import 'package:flutter/material.dart';
import 'package:qhd_prevention/pages/my_appbar.dart';

class NotifDetailPage extends StatelessWidget {
  const NotifDetailPage({super.key});

  @override
  Widget build(BuildContext context) {
    return Scaffold(
      appBar: MyAppbar(title: "通知详情"),
      body: SafeArea(
        child: Container(
          width: double.infinity,              // 铺满父容器
          color: Colors.white,
          padding: const EdgeInsets.all(15),
          child: Column(
            mainAxisSize: MainAxisSize.min,
            crossAxisAlignment: CrossAxisAlignment.start,  // 左对齐
            children: const [
              Text("通知标题"),
              SizedBox(height: 8),
              Text("2025-1-1 01:01:01"),
              SizedBox(height: 16),
              Text("通知详情"),
            ],
          ),
        ),
      ),
    );
  }
}
